package org.netbeans.lib.cvsclient.util;

import java.util.*;

/**
 * @author Thomas Singer
 */
public class TimeZoneUtils {

	private static TimeZone gmt;

	public static synchronized TimeZone getGMT() {
		if (gmt == null) {
			try {
				gmt = TimeZone.getTimeZone("GMT00");
			}
			catch (NullPointerException ex) {
				gmt = TimeZone.getTimeZone("GMT");
			}
		}
		return gmt;
	}
}
